@charset "utf-8";

/*----------------------------
	ladies
------------------------------*/
.ladies .lead {
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2.222;
	text-align: center;
	padding: 7rem 0 8.5rem;
}
@media (max-width: 768px) {
	.ladies .lead {
		font-size: 2.6rem;
		line-height: 1.923;
		padding: 8.5rem 0 10rem;
	}
}

/* itemArea */
.ladies .itemArea .inner {
	max-width: 100rem;
	margin: 0 auto;
}
.ladies .itemBox {
	display: flex;
}
.ladies .itemBox h2 {
	font-size: 5rem;
	font-family: "Playfair Display", serif;
	font-style: normal;
	line-height: 1.2;
}
.ladies .itemBox h2 span {
	display: inline-block;
	vertical-align: text-top;
	line-height: 1;
}
.ladies .itemBox h2 sup {
	font-size: 2rem;
}
.ladies .itemBox .itemTxt {
	margin-top: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 1.778;
}
.ladies .itemBox .detail {
	margin-top: 2rem;
}
.ladies .itemBox .detail + .detail {
	margin-top: 1rem;
}
.ladies .itemBox .detailTxt {
	font-size: 1.4rem;
}
.ladies .itemBox .detailTxt sup {
	font-size: 1.2rem;
	vertical-align: top;
}
.ladies .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.1rem;
}
.ladies .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 1.5rem;
	position: relative;
}
.ladies .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 45%;
	right: 0.8rem;
}
.ladies .itemBox .label {
	margin-top: 0.8rem;
	display: flex;
	align-items: center;
	gap: 0 0.5rem;
}
.ladies .itemBox .label .label01 {
	font-size: 1.3rem;
	margin-right: 0.5rem;
}
.ladies .itemBox .label .label01 span {
	display: inline-block;
	padding: 0 0.5rem;
	border-bottom: solid 1px #000;
	position: relative;
}
.ladies .itemBox .label .label01 span::before ,
.ladies .itemBox .label .label01 span::after {
	content: "";
	width: 1px;
	height: 2rem;
	background-color: #000;
	position: absolute;
	bottom: 0;
}
.ladies .itemBox .label .label01 span::before {
	left: -0.2rem;
	transform: rotate(-10deg);
}
.ladies .itemBox .label .label01 span::after {
	right: -0.2rem;
	transform: rotate(10deg);
}
.ladies .itemBox .label .label02 {
	font-size: 1.3rem;
	color: #359ce2;
}
.ladies .itemBox .label .label02 span {
	display: inline-block;
	border: solid 1px #359ce2;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
.ladies .itemBox .label .label03 {
	font-size: 1.3rem;
}
.ladies .itemBox .label .label03 span {
	display: inline-block;
	color: #0000ff;
	border: solid 1px #0000ff;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
.ladies .itemBox .label .label04 {
	font-size: 1.3rem;
	color: #02aba9;
}
.ladies .itemBox .label .label04 span {
	display: inline-block;
	border: solid 1px #02aba9;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
.ladies .itemBox .label .label05 {
	font-size: 1.3rem;
	color: #004368;
}
.ladies .itemBox .label .label05 span {
	display: inline-block;
	border: solid 1px #004368;
	border-radius: 50%;
	padding: 0.2rem 0.7rem;
}
@media (max-width: 768px) {
	.ladies .itemArea .inner {
		max-width: 100%;
	}
	.ladies .itemBox {
		display: block;
	}
	.ladies .itemBox .itemTxt {
		margin-top: 1rem;
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.ladies .itemBox .detail {
		margin-top: 2rem;
	}
	.ladies .itemBox .detail + .detail {
		margin-top: 1.5rem;
	}
	.ladies .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.ladies .itemBox .detailTxt sup {
		font-size: 1.2rem;
		vertical-align: top;
	}
	.ladies .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.3rem;
	}
	.ladies .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 3rem;
	}
	.ladies .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		border-top: solid 0.3rem #000;
		border-right: solid 0.3rem #000;
		top: 45%;
		right: 2rem;
	}
	.ladies .itemBox .label {
		margin-top: 0.5rem;
		gap: 0 1rem;
	}
	.ladies .itemBox .label .label01 {
		font-size: 2rem;
		margin-right: 0.5rem;
	}
	.ladies .itemBox .label .label01 span {
		padding: 0 1rem;
	}
	.ladies .itemBox .label .label01 span::before ,
	.ladies .itemBox .label .label01 span::after {
		height: 3.3rem;
	}
	.ladies .itemBox .label .label01 span::before {
		left: -0.3rem;
	}
	.ladies .itemBox .label .label01 span::after {
		right: -0.3rem;
	}
	.ladies .itemBox .label .label02 {
		font-size: 2rem;
	}
	.ladies .itemBox .label .label02 span {
		padding: 0.3rem 1rem;
	}
	.ladies .itemBox .label .label03 {
		font-size: 2rem;
	}
	.ladies .itemBox .label .label03 span {
		padding: 0.3rem 1rem;
	}
	.ladies .itemBox .label .label04 {
		font-size: 2rem;
	}
	.ladies .itemBox .label .label04 span {
		padding: 0.3rem 1rem;
	}
	.ladies .itemBox .label .label05 {
		font-size: 2rem;
	}
	.ladies .itemBox .label .label05 span {
		padding: 0.3rem 1rem;
	}
}

/* fade */
.ladies .itemBox .pic ,
.ladies .itemBox .sub {
	position: relative;
	overflow: hidden;
	transition: none;
}
.ladies .itemBox .pic::before ,
.ladies .itemBox .sub::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: -100%;
	background-color: #141414;
	z-index: 5;
}
.ladies .cont04 .itemBox .pic::before ,
.ladies .cont04 .itemBox .sub::before ,
.ladies .cont08 .itemBox .pic::before ,
.ladies .cont08 .itemBox .sub::before {
	background-color: #fff;
}
.ladies .itemBox .pic.view::before ,
.ladies .itemBox .sub.view::before {
	animation: slide 1s ease-in-out;
}
@keyframes slide {
	0% {
		bottom: -100%;
	}
	50% {
		bottom: 0;
	}
	100% {
		bottom: 100%;
	}
}
.ladies .itemBox .pic img ,
.ladies .itemBox .sub img {
	opacity: 0;
}
.ladies .itemBox .pic.view img ,
.ladies .itemBox .sub.view img {
	animation: fade 0.5s 0.5s linear forwards;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* itemArea cont01 */
.ladies .itemArea.cont01 {
	padding-bottom: 15.5rem;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont01 {
		padding-bottom: 33rem;
	}
}

/* itemArea cont02 */
.ladies .itemArea.cont02 {
	margin-top: 25rem;
	background-color: #d7d7d7;
	padding: 0.1rem 0 6rem;
	position: relative;
}
.ladies .itemArea.cont02::before {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #d7d7d7;
	clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
	position: absolute;
	top: -14.45rem;;
	left: 0;
	z-index: -1;
}
.ladies .itemArea.cont02::after {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #d7d7d7;
	clip-path: polygon(100% 100%, 0% 0%, 100% 0%);
	position: absolute;
	bottom: -14.45rem;;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont02 {
		padding: 0.1rem 0 7.5rem;
	}
}

/* itemArea cont03 */
.ladies .itemArea.cont03 {
	padding: 19.5rem 0 22rem;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont03 {
		padding: 13rem 0 15.5rem;
	}
}

/* itemArea cont04 */
.ladies .itemArea.cont04 {
	padding: 9rem 0 20rem;
	background-color: #000;
	position: relative;
}
.ladies .itemArea.cont04::before {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #000;
	clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
	position: absolute;
	top: -14.45rem;;
	left: 0;
	z-index: -1;
}
.ladies .itemArea.cont04::after {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #000;
	clip-path: polygon(100% 100%, 0% 0%, 100% 0%);
	position: absolute;
	bottom: -14.45rem;;
	left: 0;
	z-index: -1;
}
.ladies .itemArea.cont04 h2 {
	color: #fff;
}
.ladies .itemArea.cont04 .itemTxt {
	color: #fff;
}
.ladies .itemArea.cont04 .detailTxt {
	color: #fff;
}
.ladies .itemArea.cont04 .itemBox .btn a {
	box-shadow: 0.2rem 0.2rem 0 0 #414141;
}
.ladies .itemArea.cont04 .label {
	color: #fff;
}
.ladies .itemArea.cont04 .label .label01 span {
	border-bottom: solid 1px #fff;
}
.ladies .itemArea.cont04 .label .label01 span::before ,
.ladies .itemArea.cont04 .label .label01 span::after {
	background-color: #fff;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont04 {
		padding: 9rem 0 40rem;
	}
	.ladies .itemArea.cont04 .itemBox .btn a {
		box-shadow: 0.3rem 0.3rem 0 0 #414141;
	}
}

/* itemArea cont05 */
.ladies .itemArea.cont05 {
	padding: 14rem 0 47rem;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont05 {
		padding: 0 0 120rem;
	}
}

/* itemArea cont06 */
.ladies .itemArea.cont06 {
	background-color: #d7d7d7;
	padding: 10rem 0 8.5rem;
	position: relative;
}
.ladies .itemArea.cont06::before {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #d7d7d7;
	clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
	position: absolute;
	top: -14.45rem;;
	left: 0;
	z-index: -1;
}
.ladies .itemArea.cont06::after {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #d7d7d7;
	clip-path: polygon(100% 100%, 0% 0%, 100% 0%);
	position: absolute;
	bottom: -14.45rem;;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont06 {
		padding: 0.1rem 0 7rem;
	}
	.ladies .itemArea.cont06::before {
		content: none;
	}
}

/* itemArea cont07 */
.ladies .itemArea.cont07 {
	padding: 19.5rem 0 20rem;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont07 {
		padding: 26rem 0 18.5rem;
	}
}

/* itemArea cont08 */
.ladies .itemArea.cont08 {
	padding: 4rem 0 40rem;
	background-color: #000;
	position: relative;
}
.ladies .itemArea.cont08::before {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #000;
	clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
	position: absolute;
	top: -14.45rem;;
	left: 0;
	z-index: -1;
}
.ladies .itemArea.cont08 h2 {
	color: #fff;
}
.ladies .itemArea.cont08 .itemTxt {
	color: #fff;
}
.ladies .itemArea.cont08 .detailTxt {
	color: #fff;
}
.ladies .itemArea.cont08 .itemBox .btn a {
	box-shadow: 0.2rem 0.2rem 0 0 #414141;
}
.ladies .itemArea.cont08 .label {
	color: #fff;
}
.ladies .itemArea.cont08 .label .label01 span {
	border-bottom: solid 1px #fff;
}
.ladies .itemArea.cont08 .label .label01 span::before ,
.ladies .itemArea.cont08 .label .label01 span::after {
	background-color: #fff;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont08 {
		padding: 12rem 0 70rem;
	}
	.ladies .itemArea.cont08 .itemBox .btn a {
		box-shadow: 0.3rem 0.3rem 0 0 #414141;
	}
}

/* itemArea cont09 */
.ladies .itemArea.cont09 {
	padding: 0 0 16rem;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont09 {
		padding: 0 0 23rem;
	}
}

/* itemArea cont10 */
.ladies .itemArea.cont10 {
	background-color: #d7d7d7;
	padding: 5rem 0 8.5rem;
	position: relative;
}
.ladies .itemArea.cont10::before {
	content: "";
	width: 100%;
	height: 14.5rem;
	background-color: #d7d7d7;
	clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
	position: absolute;
	top: -14.45rem;;
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.ladies .itemArea.cont10::before {
		clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
	}
}



/* item01 */
.ladies .itemBox.item01 {
	flex-direction: row-reverse;
	justify-content: space-between;
	padding: 0 0.25rem;
}
.ladies .itemBox.item01 .pic {
	width: 53rem;
}
.ladies .itemBox.item01 .txtBox {
	width: 43%;
}
.ladies .itemBox.item01 .sub {
	margin-top: 4.5rem;
	width: 33rem;
}
@media (max-width: 768px) {
	.ladies .itemBox.item01 {
		padding: 0;
	}
	.ladies .itemBox.item01 .pic {
		width: 100%;
		padding: 0 5rem;
	}
	.ladies .itemBox.item01 .txtBox {
		width: 100%;
		padding: 8rem 0 0 5rem;
		display: flex;
		justify-content: flex-end;
		gap: 0 2.5rem;
	}
	.ladies .itemBox.item01 .spBox {
		width: 52%;
	}
	.ladies .itemBox.item01 .itemTxt {
		margin-top: 2rem;
	}
	.ladies .itemBox.item01 .detail {
		margin-top: 3rem;
	}
	.ladies .itemBox.item01 .sub {
		margin-top: 0;
		width: 32.7rem;
	}
	.ladies .itemBox.item01 .detail.width01 {
		width: 195%;
	}
}

/* item02 */
.ladies .itemBox.item02 {
	margin-top: 5rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 4.5rem;
	padding: 0 3.5rem 0 0;
}
.ladies .itemBox.item02 .pic {
	width: 36.8rem;
}
.ladies .itemBox.item02 .txtBox {
	width: 31%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item02 {
		margin-top: 14.5rem;
		padding: 0;
	}
	.ladies .itemBox.item02 .pic {
		width: 50rem;
		margin: 0 auto;
	}
	.ladies .itemBox.item02 .txtBox {
		width: 50rem;
		margin: 2rem auto 0;
	}
}

/* item03 */
.ladies .itemBox.item03 {
	margin-top: -27.5rem;
	justify-content: center;
	align-items: flex-end;
	gap: 0 6rem;
}
.ladies .itemBox.item03 .pic {
	width: 50rem;
}
.ladies .itemBox.item03 .txtBox {
	margin-bottom: 2rem;
	width: 36.5%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item03 {
		margin-top: -39rem;
		padding: 0 5rem;
	}
	.ladies .itemBox.item03 .pic {
		width: 100%;
	}
	.ladies .itemBox.item03 .txtBox {
		margin-top: 2.5rem;
		width: 100%;
	}
}

/* item04 */
.ladies .itemBox.item04 {
	margin-top: 18rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 7rem;
}
.ladies .itemBox.item04 .pic {
	width: 55.4rem;
}
.ladies .itemBox.item04 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item04 {
		padding: 0 7.5rem;
	}
	.ladies .itemBox.item04 .pic {
		width: 100%;
	}
	.ladies .itemBox.item04 .txtBox {
		margin-top: 4rem;
		width: 100%;
	}
}

/* item05 */
.ladies .itemBox.item05 {
	align-items: center;
	gap: 0 5rem;
}
.ladies .itemBox.item05 .pic {
	width: 49rem;
}
.ladies .itemBox.item05 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item05 {
		margin-top: 8.5rem;
		padding-left: 10rem;
	}
	.ladies .itemBox.item05 .pic {
		width: 100%;
	}
	.ladies .itemBox.item05 .txtBox {
		margin-top: 2rem;
		width: 77%;
	}
}

/* item06 */
.ladies .itemBox.item06 {
	margin-top: 10rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 5rem;
}
.ladies .itemBox.item06 .pic {
	width: 40.1rem;
}
.ladies .itemBox.item06 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item06 {
		margin-top: 14.5rem;
	}
	.ladies .itemBox.item06 .pic {
		width: 51.2rem;
		margin: 0 auto;
	}
	.ladies .itemBox.item06 .txtBox {
		width: 51.2rem;
		margin: 1.5rem auto 0;
	}
}

/* item07 */
.ladies .itemBox.item07 {
	margin-top: 7rem;
	gap: 0 6rem;
}
.ladies .itemBox.item07 .pic {
	width: 53rem;
}
.ladies .itemBox.item07 .txtBox {
	margin-top: 21rem;
	width: 27.5%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item07 {
		margin-top: 19.5rem;
		padding: 0 3rem;
	}
	.ladies .itemBox.item07 .pic {
		width: 100%;
	}
	.ladies .itemBox.item07 .txtBox {
		margin-top: 4rem;
		width: 100%;
	}
}

/* item08 */
.ladies .itemBox.item08 {
	display: block;
}
.ladies .itemBox.item08 .picBox {
	display: flex;
	justify-content: flex-end;
	gap: 0 9rem;
}
.ladies .itemBox.item08 .sub {
	width: 31rem;
}
.ladies .itemBox.item08 .pic {
	margin-top: 19rem;
	width: 52rem;
}
.ladies .itemBox.item08 .txtBox {
	margin: -31rem 56rem 0 auto;
	width: 35.5%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item08 .picBox {
		display: block;
	}
	.ladies .itemBox.item08 .sub {
		width: 43.4rem;
	}
	.ladies .itemBox.item08 .pic {
		margin: 8rem 0 0 auto;
		width: 65rem;
	}
	.ladies .itemBox.item08 .txtBox {
		margin: 4rem 0 0 auto;
		padding-right: 3rem;
		width: 65rem;
	}
}

/* item09 */
.ladies .itemBox.item09 {
	margin-top: 14rem;
	align-items: center;
	gap: 0 5rem;
}
.ladies .itemBox.item09 .pic {
	width: 47.2rem;
}
.ladies .itemBox.item09 .txtBox {
	width: 30%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item09 {
		margin-top: 9.5rem;
	}
	.ladies .itemBox.item09 .pic {
		width: 50.9rem;
		margin-left: 4rem;
	}
	.ladies .itemBox.item09 .txtBox {
		margin-top: 1rem;
		margin-left: 4rem;
		width: 70%;
	}
}

/* item10 */
.ladies .itemBox.item10 {
	margin: -19rem 5rem 0 0;
	flex-direction: row-reverse;
	align-items: flex-end;
	gap: 0 7rem;
}
.ladies .itemBox.item10 .pic {
	width: 47.5rem;
}
.ladies .itemBox.item10 .txtBox {
	width: 39%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item10 {
		margin: -22rem auto 0;
		width: 54rem;
	}
	.ladies .itemBox.item10 .pic {
		width: 100%;
	}
	.ladies .itemBox.item10 .txtBox {
		margin-top: 4rem;
		width: 100%;
	}
}

/* item11 */
.ladies .itemBox.item11 {
	margin: 10rem auto 0;
	display: block;
	width: 53rem;
}
.ladies .itemBox.item11 .txtBox {
	margin-top: 3rem;
}
@media (max-width: 768px) {
	.ladies .itemBox.item11 {
		margin: 18rem auto 0;
		width: 100%;
	}
	.ladies .itemBox.item11 .txtBox {
		margin-top: 4rem;
		padding: 0 2.5rem;
	}
}

/* item12 */
.ladies .itemBox.item12 {
	margin-top: -50rem;
	display: block;
}
.ladies .itemBox.item12 .picBox {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	gap: 0 9.5rem;
}
.ladies .itemBox.item12 .sub {
	width: 29rem;
}
.ladies .itemBox.item12 .pic {
	margin-top: 22.5rem;
	width: 50rem;
}
.ladies .itemBox.item12 .txtBox {
	margin: -45rem 0 0 65.5rem;
	width: 30%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item12 {
		margin-top: -110rem;
	}
	.ladies .itemBox.item12 .picBox {
		display: block;
	}
	.ladies .itemBox.item12 .sub {
		width: 40rem;
		margin-left: auto;
	}
	.ladies .itemBox.item12 .pic {
		margin-top: 8rem;
		width: 65rem;
	}
	.ladies .itemBox.item12 .txtBox {
		margin: 4.5rem 0 0 0;
		padding-left: 3.5rem;
		width: 80%;
	}
}

/* item13 */
.ladies .itemBox.item13 {
	margin-top: 20rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 4rem;
}
.ladies .itemBox.item13 .pic {
	width: 40.6rem;
}
.ladies .itemBox.item13 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item13 {
		margin: 14rem auto 0;
		width: 59rem;
	}
	.ladies .itemBox.item13 .pic {
		width: 100%;
	}
	.ladies .itemBox.item13 .txtBox {
		margin-top: 2.5rem;
		width: 100%;
	}
}

/* item14 */
.ladies .itemBox.item14 {
	margin-top: 2rem;
	justify-content: center;
	align-items: flex-end;
	gap: 0 6rem;
}
.ladies .itemBox.item14 .pic {
	width: 51.1rem;
}
.ladies .itemBox.item14 .txtBox {
	width: 31%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item14 {
		margin: 20rem auto 0;
		width: 60rem;
	}
	.ladies .itemBox.item14 .pic {
		width: 100%;
	}
	.ladies .itemBox.item14 .txtBox {
		margin-top: 3rem;
		width: 100%;
	}
}

/* item15 */
.ladies .itemBox.item15 {
	flex-direction: row-reverse;
	justify-content: center;
	align-items: flex-end;
	gap: 0 5.5rem;
}
.ladies .itemBox.item15 .pic {
	width: 53rem;
}
.ladies .itemBox.item15 .txtBox {
	width: 29.5%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item15 .pic {
		width: 100%;
	}
	.ladies .itemBox.item15 .txtBox {
		width: 100%;
		padding: 4rem 6rem 0;
	}
}

/* item16 */
.ladies .itemBox.item16 {
	margin-top: 14.5rem;
	justify-content: center;
	align-items: center;
	gap: 0 4.5rem;
}
.ladies .itemBox.item16 .pic {
	width: 41.6rem;
}
.ladies .itemBox.item16 .txtBox {
	width: 32%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item16 {
		margin: 17.5rem auto 0;
	}
	.ladies .itemBox.item16 .pic {
		width: 58rem;
		margin: 0 auto;
	}
	.ladies .itemBox.item16 .txtBox {
		width: 100%;
		padding: 0 6rem;
	}
}

/* item17 */
.ladies .itemBox.item17 {
	margin-top: 7rem;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: flex-end;
	gap: 0 3.5rem;
}
.ladies .itemBox.item17 .pic {
	width: 47.3rem;
}
.ladies .itemBox.item17 .txtBox {
	margin-bottom: 2rem;
	width: 35%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item17 {
		margin: 14rem 1.5rem 0 auto;
		width: 54rem;
	}
	.ladies .itemBox.item17 .pic {
		width: 100%;
	}
	.ladies .itemBox.item17 .txtBox {
		margin-top: 4rem;
		width: 100%;
		padding-right: 2rem;
	}
}

/* item18 */
.ladies .itemBox.item18 {
	align-items: flex-end;
	gap: 0 7.5rem;
}
.ladies .itemBox.item18 .pic {
	width: 53rem;
}
.ladies .itemBox.item18 .txtBox {
	width: 39%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item18 .pic {
		width: 69.1rem;
		margin: 0 auto;
	}
	.ladies .itemBox.item18 .txtBox {
		width: 100%;
		padding: 4rem 2rem;
	}
}

/* item19 */
.ladies .itemBox.item19 {
	margin-top: 16.5rem;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
	gap: 0 7rem;
}
.ladies .itemBox.item19 .pic {
	width: 35.1rem;
}
.ladies .itemBox.item19 .txtBox {
	width: 36%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item19 {
		margin: 12.5rem auto 0;
	}
	.ladies .itemBox.item19 .pic {
		width: 50rem;
		margin: 0 auto;
	}
	.ladies .itemBox.item19 .txtBox {
		margin: 4rem auto 0;
		width: 71%;
	}
}

/* item20 */
.ladies .itemBox.item20 {
	margin-top: -25rem;
	display: block;
}
.ladies .itemBox.item20 .picBox {
	display: flex;
	justify-content: space-between;
}
.ladies .itemBox.item20 .picBox > p:first-child ,
.ladies .itemBox.item20 .picBox > p:last-child {
	width: 32.9rem;
}
.ladies .itemBox.item20 .picBox > p:nth-child(2) {
	width: 33.2rem;
}
.ladies .itemBox.item20 .txtBox {
	margin-top: 3rem;
}
@media (max-width: 768px) {
	.ladies .itemBox.item20 {
		margin-top: -53rem;
		padding: 0 3rem;
	}
	.ladies .itemBox.item20 .picBox {
		flex-wrap: wrap;
		gap: 0.5rem 0;
	}
	.ladies .itemBox.item20 .picBox > p:first-child {
		width: 100%;
	}
	.ladies .itemBox.item20 .picBox > p:nth-child(2) {
		width: 49.9%;
	}
	.ladies .itemBox.item20 .picBox > p:last-child {
		width: 49.5%;
	}
	.ladies .itemBox.item20 .txtBox {
		margin-top: 4rem;
	}
}

/* item21 */
.ladies .itemBox.item21 {
	margin-top: 12rem;
	align-items: center;
	gap: 0 8.5rem;
}
.ladies .itemBox.item21 .pic {
	width: 52rem;
}
.ladies .itemBox.item21 .txtBox {
	width: 36%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item21 .pic {
		width: 100%;
	}
	.ladies .itemBox.item21 .txtBox {
		width: 100%;
		padding: 4rem 2rem 0;
	}
}

/* item22 */
.ladies .itemBox.item22 {
	margin-top: 11.5rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 6.5rem;
}
.ladies .itemBox.item22 .pic {
	width: 44.6rem;
}
.ladies .itemBox.item22 .txtBox {
	width: 37.5%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item22 {
		margin-top: 19.5rem;
	}
	.ladies .itemBox.item22 .pic {
		width: 54rem;
		margin: 0 4rem 0 auto;
	}
	.ladies .itemBox.item22 .txtBox {
		margin: 4rem 3rem 0 auto;
		width: 76%;
	}
}

/* item23 */
.ladies .itemBox.item23 {
	justify-content: center;
	align-items: flex-end;
	gap: 0 4.5rem;
}
.ladies .itemBox.item23 .pic {
	width: 44.4rem;
}
.ladies .itemBox.item23 .txtBox {
	width: 37%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item23 .pic {
		width: 54rem;
		margin-left: 4rem;
	}
	.ladies .itemBox.item23 .txtBox {
		margin: 3rem 0 0 4rem;
		width: 74%;
	}
}

/* item24 */
.ladies .itemBox.item24 {
	margin-top: 13rem;
	flex-direction: row-reverse;
	align-items: center;
	gap: 0 7rem;
}
.ladies .itemBox.item24 .pic {
	width: 50rem;
}
.ladies .itemBox.item24 .txtBox {
	width: 37%;
}
@media (max-width: 768px) {
	.ladies .itemBox.item24 {
		margin-top: 22rem;
		padding: 0 5rem;
	}
	.ladies .itemBox.item24 .pic {
		width: 100%;
	}
	.ladies .itemBox.item24 .txtBox {
		margin-top: 3rem;
		width: 100%;
	}
}

/* topBtn */
.ladies .topBtn {
	width: 32rem;
	margin: 10rem auto 0;
}
.ladies .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	background-color: #fff;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
	padding: 1.3rem;
	position: relative;
}
.ladies .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.ladies .topBtn {
		width: 48rem;
		margin: 18rem auto 0;
	}
	.ladies .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.ladies .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}